Category: NewsInterWorx 5.0 Release will be Last to Support CentOS 4

Share this post...Tweet about this on TwitterShare on Google+0Share on Facebook0

It’s official — the upcoming InterWorx 5.0 release will be the last version of InterWorx to support CentOS 4.

CentOS 4 has been EOL since early 2012, so the writing has been on the wall for quite some time. There are many reasons to upgrade to at least CentoOS 5 besides InterWorx compatibility, though — since 4 has been EOL, it has missed out on many critical updates from the CentOS community.

We recommend upgrading your OS as soon as possible to mitigate any potential compatibility issues with InterWorx.

5.0CentOS
Aug 23, 2013, 3:13 pmBy: InterWorx (0) Comments

Leave a Reply
Surround code blocks with <pre>code</pre>

Your email address will not be published.

Forum Posts

  • proxy_module question February 28, 2017
    Hi was not sure but is proxy_module used by interworx, can I safely disable the module ? thank you […]
    bear
  • Show all certs on a server February 28, 2017
    Hi all, does anyone know a neat trick how to show all certificates installed on a server? There is n […]
    mdeinhardt
  • Update not arriving February 27, 2017
    Hi, Where is version 5.1.46 build 1286? :) According to the release notes it has been released 5 day […]
    dss